WordPress.org

Plugin Directory

Test out the new Plugin Directory and let us know what you think.

YOP Poll

Use a full option polling solution to get the answers you need. YOP Poll is the perfect, easy to use poll plugin for your wordpress site.

Requires: 3.3 or higher
Compatible up to: 4.6.1
Last Updated: 2 months ago
Active Installs: 20,000+

Ratings

4.6 out of 5 stars

Support

0 of 7 support threads in the last two months have been marked resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

1 person says it works.
1 person says it's broken.

0,1,0
100,2,2 0,1,0
100,1,1 100,2,2 100,4,4 100,5,5 100,1,1 100,6,6 67,3,2 100,4,4 88,16,14
86,7,6
100,5,5 100,3,3 100,1,1
100,9,9 100,2,2 100,1,1
100,1,1
100,3,3 100,2,2 100,3,3
100,2,2 100,2,2 100,11,11
100,1,1 100,1,1 100,8,8
100,2,2
80,5,4 0,7,0
100,1,1 67,3,2
100,4,4 100,1,1
100,1,1 38,8,3 67,3,2
50,4,2 0,1,0
0,1,0
0,2,0 50,2,1
0,1,0 100,2,2
67,3,2
0,1,0
0,2,0
0,1,0
50,2,1